Gallery Platform API
Reference

Get an order

Returns a single order with its issued tickets.

GET
/gallery/orders/{orderId}

Returns a single order with its issued tickets.

Authorization

bearerAuth shows:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: shows:read

Path Parameters

orderId*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "id": "string",  "event_id": "string",  "session_id": "string",  "contact_id": "string",  "buyer_name": "string",  "buyer_email": "string",  "status": "pending",  "subtotal_cents": -9007199254740991,  "currency": "string",  "tickets": [    {      "id": "string",      "order_id": "string",      "session_id": "string",      "ticket_type_id": "string",      "status": "issued",      "created_at": "string"    }  ],  "metadata": {    "property1": "string",    "property2": "string"  },  "created_at": "string",  "updated_at": "string"}